| Home | Libraries | People | FAQ | More

## Type token_compress_mode_type

boost::algorithm::token_compress_mode_type — Token compression mode.

## Synopsis

    enum token_compress_mode_type { token_compress_on, token_compress_off };

## Description

Specifies token compression mode for the token_finder.

`token_compress_on`
  Compress adjacent tokens.
`token_compress_off`
  Do not compress adjacent tokens.